## uucpsend 1.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#  Copyright (c) 1995-8  Martin Schulze <joey@infodrom.north.de>
+#  Copyright (c) 1995-8,2001  Martin Schulze <joey@infodrom.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -17,22 +17,24 @@
 #  Makefile for uucpsend
 
 CC = gcc
-CFLAGS = -O3
+CFLAGS = -O3 -Wall
 DEST=
 MAN=man
 NEWS=news
 OBJS=uucpsend.o log.o
+STRIP=-s
 
 uucpsend: $(OBJS)
 
 clean:
-	rm $(OBJS) uucpsend
+	rm -f $(OBJS) uucpsend
+
 install:
 	for d in $(DEST)/usr/lib/news/bin $(DEST)/etc/news $(DEST)/usr/man/man{5,8}; \
 	do \
 	  if [ ! -d $$d ]; then install -m 755 -o root -g root -d $$d ; fi; \
 	done
-	install -m 755 -o root -g root -s uucpsend $(DEST)/usr/lib/news/bin
+	install -m 755 -o root -g root $(STRIP) uucpsend $(DEST)/usr/lib/news/bin
 	install -m 644 -o $(NEWS) -g $(NEWS) uucpsend.ctl $(DEST)/etc/news
 	install -m 644 -o $(MAN) -g $(MAN) uucpsend.8 $(DEST)/usr/man/man8
 	install -m 644 -o $(MAN) -g $(MAN) uucpsend.ctl.5 $(DEST)/usr/man/man5
