=== debian/changelog ===
uucpsend (1.1-5) unstable; urgency=medium

  * QA upload.
  * Switch to 3.0 (quilt) source package format:
    - Diff converted into patches (Makefile and uucpsend.c)
    - Added source/format
  * d/control
    - Set maintainer to Debian QA Group (Orphan bug: #934426)
    - Add Homepage
    - Add Vcs field pointing to salsa
    - Add Rules-Requires-Root: binary-targets
    - Bump Std-Version to 4.5.0
    - Add missing ${misc:Depends}
    - Renaming priority extra to optional
  * Remove d/NMU-Disclaimer as package is orphaned
  * Convert copyright to DEP-5
  * Convert buildsystem to dh
    - Add debhelper-compat (= 13) as Build-Depends
    - Rewrite rules using dh
  * Delegate install to debhelper:
    - Skip Makefile install rule
    - Add files to d/install
    - Add manpages to d/manpages
    - Add readme to d/docs
    - Fix uucpsend.ctl ownership in d/rules dh_fixperm
  * Override hardcoded CC and CFLAGS in Makefile
  * Drop unused d/conffiles
  * Add watch file
  * Add upstream gpg key
  * Add salsa CI pipeline
  * Remove trailing space from changelog
  * Add DEP-12 metadata file
  * Use recommended branch name from DEP-14
  * Fix FTCBFS: Let dpkg's buildtools.mk supply tools.
    Thanks to Helmut Grohne for the patch (Closes: #942018)

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Fri, 28 Aug 2020 16:45:43 +0200

uucpsend (1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible: pass -n to gzip.
    Thanks to Chris Lamb for the patch (Closes: #777008)

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 09 Mar 2017 00:51:53 +0100

uucpsend (1.1-4) unstable; urgency=low

  * Lock shell to bash in the root Makefile (really closes: Bug#379712)

 -- Martin Schulze <joey@infodrom.org>  Thu, 03 Apr 2008 17:58:44 +0200

uucpsend (1.1-3) unstable; urgency=low

  * Added information about the CVS repository
  * Fixed typo in NMU-Disclaimer, thanks to Petter Reinholdtsen (See:
    Bug#225895)
  * Incorporated from NMU 1.1-2.1
    - uucpsend.c: Don't cast lvalue in assignment.  Fix type of
      argument to free_sites() in order to remove unnecessary cast
      Patch by Andreas Jochens (closes: Bug#297738)
    - Removed postinst script since the /usr/doc transition is finished
  * Removed prerm script since the /usr/doc transition is finished
  * Set shell to bash (closes: Bug#379712)

 -- Martin Schulze <joey@infodrom.org>  Sat, 19 Jan 2008 11:46:50 +0100

uucpsend (1.1-2) unstable; urgency=low

  * Added a disclaimer for those people who plan to NMU this package
  * Corrected the description (closes: Bug#144727)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 28 Aug 2003 10:35:50 +0200

uucpsend (1.1-1) unstable; urgency=low

  * New upstream source (closes: Bug#84385, Bug#84380)
  * Removed blurb about INN2 since it's incorporated into the regular
    readme file now

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 22 Nov 2001 21:54:13 +0100

uucpsend (1.0-3) unstable; urgency=low

  * Converted gzip'ing of manpages to my own style
  * Applied NMU changes
  * Capitalizing of short description
  * Added an URL to the readme file
  * Changed Priority to extra as it is noted in the overrides file
  * Added convenience code to support $DEB_BUILD_OPTIONS
  * Let the package conflict with INN2 since this needs further tweaking
    (closes: Bug#64284, Bug#64549)
  * Added a readme file as description for INN2

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 22 Nov 2001 16:23:21 +0100

uucpsend (1.0-2) unstable; urgency=low

  * Non-Maintainer upload
  * /usr/doc to /usr/share/doc transition (Closes: #91713)
  * removed gzipping of copyright file
  * added isp flags to dpkg-genchanges call to create Priority: and
    Section: fields
  * gzipped manpage uucpsend.ctl.5
  * ditto uucpsend.8
  * changed pointer to GPL in debian/copyright
  * added postinst and prerm scripts to handle /usr/doc/uucpsend
    symlinks
  * moved manpages to /usr/shar/man
  * upped standards to 3.5.2

 -- Stephen Stafford <bagpuss@debian.org>  Sat, 21 Apr 2001 21:26:25 +0100

uucpsend (1.0-1) unstable; urgency=low

  * First Debian release
  * Corrected paths to fit the current Debian filesystem structure
  * Added notice to GNU GPL and added it
  * Fixed Debian standards version
  * Included readme file
  * Converted from bzero() to memset()

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 12 Sep 1998 02:29:26 +0200
