=== debian/control ===
Source: uucpsend
Section: news
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://www.infodrom.org/projects/uucpsend/
Vcs-Git: https://salsa.debian.org/debian/uucpsend.git
Vcs-Browser: https://salsa.debian.org/debian/uucpsend
Rules-Requires-Root: binary-targets

Package: uucpsend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, inn, uucp
Conflicts: inn2
Description: Alternative Frontend for UUCP Batching with INN
 This package provides some neat features to do UUCP batching.
 Partially it is logically based on send-uucp and nntpsend which were
 included in early versions of INN.
 .
 It is tested with INN 1 and may require tweaking with INN 2.
