=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

include /usr/share/dpkg/buildtools.mk

%:
	dh $@

# Makefile hardcodes CC and CFLAGS
override_dh_auto_build:
	dh_auto_build -- CC="$(CC)" CFLAGS="$(CFLAGS)"

# Makefile is not using DESTDIR and has wrong path for manpages
# delegating install to d/install and d/manpages
override_dh_auto_install:

# Fix uucpsend.ctl ownership
execute_after_dh_fixperms:
	chown news:news -- "$(CURDIR)/debian/uucpsend/etc/news/uucpsend.ctl"
