=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://www.infodrom.org/projects/uucpsend/download/uucpsend-@ANY_VERSION@@ARCHIVE_EXT@
